/* -----------------------------------------------------------------------------

緊急時や個別対応等の上書き用CSS

-----------------------------------------------------------------------------*/
/******************** 共通 ********************/
.contents-body{
word-break: break-all;
}

/******************** 英語サイドナビロゴ拡大 ********************/

#exhibition-aside .exhibition-aside-list img[src*="logo-fs-en"] {
    max-height: 2rem;
    margin: 7px 0;
}

/******************** 試しにメインビジュアルの背景の白を少し強めにする ********************/
#exhibition-keyvisual .swiper-slide .layout-inner {
    background: rgba(255,255,255,0.8);
}

/******************** メインビジュアル調整 ********************/
#exhibition-keyvisual .btn {
width: 21.75rem;
}
@media only screen and (min-width: 751px){
#fc #exhibition-keyvisual .btn {
width: 42rem;
height: 3rem;
line-height: 3rem;
padding: 0;
}
}
@media only screen and (max-width: 750px){
#fc #exhibition-keyvisual .swiper-slide {
    height: auto;
  }
#fc #exhibition-keyvisual .btn {
    line-height: 1.75rem;
}
}
#ib #exhibition-keyvisual .swiper-slide{
height:700px;
}
@media only screen and (max-width: 750px){
#ib #exhibition-keyvisual .swiper-slide {
height: auto;
  }
}

/******************** 会場マップ非表示 ********************/
#exhibition-aside .exhibition-aside-search ul li:last-child {
display: none;
}


/******************** 交通アクセス表示切替 ********************/
body:not(#sb) #access-02, body:not(#sb) #stay-02, body:not(#sb) #anc-02,
body:not(#sb) #access-03, body:not(#sb) #stay-03, body:not(#sb) #anc-03,
body #access-04, body #stay-04, body #anc-04 {
/*body:not(#sb) #access-04, body:not(#sb) #stay-04, body:not(#sb) #anc-04 {*/
  display: none;
}
body:not(#sb):not(#fc) .headline-access {
  display: none;
}
body p.access-anc span:not(:last-child)::after {
  content: " | ";
}
body article h2.headline-access {
  background: #e9e9e9!important;
  border: none;
  font-size: 1rem;
}
body h3.headline-access {
  background: #e9e9e9!important;
}
/* 幕張メッセを表示 */

/* 池袋サンシャインシティを表示 */
body#fc #access-03, body#fc #stay-03{
  display: block;
}
body#fc #anc-03{
  display: inline;
}
/* RS,FS */
body#rs #access-01, body#rs #stay-01, body#rs #anc-01,
body#fs #access-01, body#fs #stay-01, body#fs #anc-01{
  display: none;
}
body#rs #access-03, body#rs #stay-03, body#rs #anc-03,
body#fs #access-03, body#fs #stay-03, body#fs #anc-03{
  display: block;
}
body#rs #anc-01,
body#fs #anc-01{
}
body#rs #anc-03,
body#fs #anc-03{
  display: inline;
}
/* add 2021/04/30 */
body#fc #anc-03,
body#fc #access-03,
body#fc .headline-access {
  display: none;
}



/******************** オンラインセミナー配信ボタン ********************/
.online_button{
    color: #fff;
    background-color: #0099FF;
    border-radius: 2em;
    display: inline-block;
    padding: 0 0.8em;
    margin: 0 0.5em;
    line-height: 1.5em;
    font-size: 0.9em;
}
/******************** FS/RSワークショップ申込ボタン ********************/
/* add 2021/09/21 */
.workshop_apply {
    padding: 0 0 .6875rem 0;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.workshop_apply_btn {
    width: 10.875rem;
    height: 2.5rem;
    margin-top: .375rem;
    line-height: 2.5rem;
    color: white;
    background: #f39800;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.workshop_apply_btn:hover {
   opacity:0.8;
}
.workshop_apply_btn a {
    color: #fff;
}

.workshop_apply_btn a:hover {
   text-decoration:none;
}
.workshop_apply_ttl {
    font-weight: bolder;
    font-size: 85%;
    border-bottom: double 3px #ddd;
    display: block;
}
/*@media screen and (max-width:750px) {
.workshop_apply {
   text-arign:center;
   flex-direction:column;
}
.workshop_apply  > div {
   margin: 1.5rem auto;
}
}*/
/******************** 動画はこちらボタン ********************/
.movie_button {
    position: relative;
    display: inline-block;
    padding: 0.25em 1.2em 0.25em 0.8em;
    text-decoration: none;
    color: #2355a5;
    background: #ECECEC;
    transition: .4s;
    line-height: 1.5em;
    border-radius: 5px;
    margin-top: 10px;
}
.movie_button svg {
    position: relative;
    width: 17px;
    top: -1px;
    right: -5px;
}
.movie_button:hover {
    background: #0f6ecd;
    color: white;
    text-decoration: none;
}
/******************** オンライン視聴はこちらからボタン ********************/
.online_sityou_button {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #fff;
  border-radius: 3px;
  transition: .4s;
}

body#js .online_sityou_button {
  background-color:#E20011;
}
body#ac .online_sityou_button {
  background-color:#157b2f;
}
body#lf .online_sityou_button {
  background-color:#f39800;
}
body#rt .online_sityou_button {
  background-color:#0175be;
}
body#ss .online_sityou_button {
  background-color:#852185;
}
body#fc .online_sityou_button {
  background-color:#E92872;
}
.online_sityou_button:hover {
  text-decoration: none;
  opacity:0.8;
  color:#fff;
}
/******************** スマホ　フッター色指定（FS/RS/IB) ********************/
@media only screen and (max-width: 750px){
 #global-footer .footer-exhibitions a[href$="/fs/"] {
    background: #ed4d97;
}
#global-footer .footer-exhibitions a[href$="/rs/"] {
    background: #4d9fd4;
}
#global-footer .footer-exhibitions a[href$="/ib/"] {
    background: #E45619;
}
}
/******************** 開幕中アイコン調整 ********************/

@media only screen and (min-width: 751px){
  body#rt #exhibition-header .exhibition-header-open,
  body#fc #exhibition-header .exhibition-header-open,
  body#rs #exhibition-header .exhibition-header-open,
  body#fs #exhibition-header .exhibition-header-open{
      top: 0.5rem;
      width: auto;
      height: auto;
      border-radius: 5px;
      /* padding-top: 1.45rem; */
      margin-left: 7rem;
      padding: 0 0.8rem 0;
  }
  body#rt #exhibition-header .exhibition-header-open .text,
  body#fc #exhibition-header .exhibition-header-open .text,
  body#rs #exhibition-header .exhibition-header-open .text,
  body#fs #exhibition-header .exhibition-header-open .text{
      display: inline;
  }
  body#rs #exhibition-header .exhibition-header-open .day,
  body#fs #exhibition-header .exhibition-header-open .day{
   font-size: 2rem;
}
}
@media only screen and (min-width: 321px) and  (max-width: 360px){
  body#rt #exhibition-header .exhibition-header-open,
  body#ss #exhibition-header .exhibition-header-open,
  body#fc #exhibition-header .exhibition-header-open,
  body#in #exhibition-header .exhibition-header-open,
  body#cc #exhibition-header .exhibition-header-open{
    transform: scale(0.42);
    right: 3.2rem;
  }
}
@media only screen and (min-width: 321px) and  (max-width: 380px){
  body#fs #exhibition-header .exhibition-header-open,
  body#fu #exhibition-header .exhibition-header-open{
    transform: scale(0.42);
    right: 3.2rem;
  }
}

